<mat-card>
    <mat-card-title>Hello {{ user.displayName }}</mat-card-title>
    <mat-card-content>
      You're logged in.
      <br />
      <br />
      If you want to logout, click this button 
      <button mat-mini-fab color="warn" class="logout-button" (click)="logout.emit()">
        <mat-icon class="fas fa-sign-out-alt"></mat-icon>
      </button>
    </mat-card-content>
  </mat-card>
  